package cn.hmsoft.weixin.entity.request;

public class UserTagGetRequestJson {

	private int tagid;
	private String next_openid;

	public int getTagid() {
		return tagid;
	}

	public void setTagid(int tagid) {
		this.tagid = tagid;
	}

	public String getNext_openid() {
		return next_openid;
	}

	public void setNext_openid(String next_openid) {
		this.next_openid = next_openid;
	}

}
